Support » Plugin: Simple Facebook Connect » Error during install…

  • I know… it’s only running up to 3.1.4.
    Perhaps it helps in the development, when I send this Error:
    The base SFC plugin must be activated before this plugin will run.

    This error comes up when I try to activate the basic sfc plugin.
    Please send me an email after you have updated the plugin.

    thx so much for the good work
    Chris

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    Find the plugin named “Simple Facebook Connect – Base” in your plugins list and activate that one first.

    REMEMBER You may need to go to the next page at the bottom of your plugin listing to find the Connect – Base item.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error during install…’ is closed to new replies.